table thead, table tbody, table tfoot {
    border:0;
}
table tbody tr:nth-child(even) {
    background-color: #fafafa;
}




.row:after {
    content:'';
    display:table;
    clear:both;
}

.photo .box .nir-widget--list > article {
    margin-bottom:0;
    padding-bottom:0;
    border-bottom: none;
}
.photo .box .nir-widget--list {
    margin-bottom:0;
}
.photo .box .nir-widget {
    padding-bottom:.6rem;
}
.photo .box .show-all {
    display:none;
}
#ndq-content .stock-quote {
    background: none;
}
.region-hero {
    background:#508484;;
    color:#fff;
    text-align:center;
    padding: 3%;
    /*opacity: 0.8;*/
    border-radius: 8px;
}
.region-hero h2 {
    font-size: 2.5em;
    color: #fff !important;
}

#ndq-content.ndq-5806 article.node--type-nir_landing_page > div > .row > .column,
#ndq-content.ndq-5806 article.node--type-nir_landing_page > div > .row > .columns {
    margin-bottom: 3rem;
}

.ndq-5806 .nir-widget--list > article {
    border-bottom:0;
    margin-bottom:0;
    padding-bottom:0;
}
.ndq-5806 .field-nir-event-title {
    margin-bottom: 0;
}
.ndq-5806 .nir-widget {
    padding-bottom:0;
}
.ndq-5806 .nir-widget--news--headline, .ndq-5806 .nir-widget--news--accordion-toggle + a,
.ndq-5806 .field-nir-event-title {
    font-weight:normal;
}

@media screen and (max-width:39.999em) {
    .column .photo {
        padding-bottom:1.5rem;
    }
}

.nir-node--5836 h2, .nir-node--5836 #ndq-content h2 {
    font-size: 40px !important;
}


/* TE 1123589  */
.block--widget-committee-composition span.ndqicon__leaddir_after::after,
.block--widget-committee-composition span.ndqicon__leaddir::before,
.node--person--full .ndqicon__leaddir::before {
    content: "L";
    font-weight: bold;
}

/* table  */
.block--widget-committee-composition span.ndqicon__leaddir_after::after {
    padding: 0 4px 6px 10px;
}

/* table footnote */
.block--widget-committee-composition span.ndqicon__leaddir::before {
    padding: 0 4px 0 4px;
}

/* details page */
.node--person--full .ndqicon__leaddir::before {
    padding: 0 4px 6px 4px;
}



.nir-node--5841 .ndqicon__leaddir::before, .nir-node--5841 span.ndqicon__leaddir::before {
    content: "L";
    font-size: 20px !important;
    font-weight: 600;
    vertical-align: top;
    margin-left: 2px;
    margin-right: 5px;
}
.nir-widget--person--dir-detail.ndqicon__independent {
    clear: both;
    width: 100%;
}
